Sie sind nicht angemeldet.

Eiweiss

Schüler

  • »Eiweiss« ist männlich
  • »Eiweiss« ist der Autor dieses Themas

Beiträge: 42

Aktivitätspunkte: 510

Registrierungsdatum: 3. Januar 2019

Level: 9 [?]

Erfahrungspunkte: 851

Nächstes Level: 1 000

Danksagungen: 30 / 26

  • Nachricht senden

1

Dienstag, 8. Januar 2019, 20:48

radio-fnc (1.4-r0)

Seit ich radio-fnc 1.4 vom Feed auf meiner 800se installiert habe, bekomme ich bei jedem Neustart der Box den Hinweis, dass Aktualisierungen vorhanden sind.
Die Überprüfung ergibt diese Meldung:
»Eiweiss« hat folgende Datei angehängt:
  • radio2.jpg (57,7 kB - 19 mal heruntergeladen - zuletzt: 10. Januar 2019, 06:52)
Freedom is just another word for nothing left to lose
​J. Joplin

jack1.9

Ich war es nicht !

  • »jack1.9« ist männlich

Beiträge: 10 777

Aktivitätspunkte: 85 765

Registrierungsdatum: 22. Juli 2012

Level: 55 [?]

Erfahrungspunkte: 25 609 609

Nächstes Level: 26 073 450

Danksagungen: 2223 / 1026

  • Nachricht senden

2

Mittwoch, 9. Januar 2019, 17:08

Diese Info kommt häufig da wir fast täglich neuerungen auf dem Feed haben die du dann wahrscheinlich angeboten bekommst . Das online Update kannst du ja durchführen sind ja nicht immer neue Treiber drin . Aber vorher Einstelluneg sichern -bier-
Nur wer über seinen Schatten springt wird in der Sonne landen !!!

Eiweiss

Schüler

  • »Eiweiss« ist männlich
  • »Eiweiss« ist der Autor dieses Themas

Beiträge: 42

Aktivitätspunkte: 510

Registrierungsdatum: 3. Januar 2019

Level: 9 [?]

Erfahrungspunkte: 851

Nächstes Level: 1 000

Danksagungen: 30 / 26

  • Nachricht senden

3

Mittwoch, 9. Januar 2019, 22:33

Ich habe das anders interpretiert?! Dachte er bietet die 1.3 an und merkt, dass die 1.4 drauf ist...
Kann es sein, dass auf dem Feed etwas anderes zu finden ist was ihn durcheinander bringt?
Hier sehe ich auch nur die Version 1.3
http://pur-e2.club/OU/images/index.php?d…gins/Radio-FNC/
Freedom is just another word for nothing left to lose
​J. Joplin

delfi

PurE2-Teamleiter

Beiträge: 705

Aktivitätspunkte: 8 455

Registrierungsdatum: 14. März 2013

Level: 39 [?]

Erfahrungspunkte: 1 509 699

Nächstes Level: 1 757 916

Danksagungen: 651 / 315

  • Nachricht senden

4

Mittwoch, 9. Januar 2019, 22:47

There is no dramatic difference between 1.3 and 1.4, but I think that in all the 6.2 feeds there is the latest version.

Eiweiss

Schüler

  • »Eiweiss« ist männlich
  • »Eiweiss« ist der Autor dieses Themas

Beiträge: 42

Aktivitätspunkte: 510

Registrierungsdatum: 3. Januar 2019

Level: 9 [?]

Erfahrungspunkte: 851

Nächstes Level: 1 000

Danksagungen: 30 / 26

  • Nachricht senden

5

Mittwoch, 9. Januar 2019, 23:45

That's what surprised me. I've installed version 1.4 of the feed and the message says something about version 1.3
Anyway. The box is newly flashed. After the installation of flodder and afterwards radio-fnc the message did not come anymore.
Freedom is just another word for nothing left to lose
​J. Joplin

Zurzeit ist neben Ihnen 1 Benutzer in diesem Thema unterwegs:

1 Besucher